---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
need_node: 2
ltp:
  test: numa/move_pages04
job_origin: ltp-numa.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
- force_schedule
queue: validate
testbox: lkp-spr-2sp1
tbox_group: lkp-spr-2sp1
job_file: "/lkp/jobs/scheduled/lkp-spr-2sp1/ltp-numa_move_pages04-debian-12-x86_64-20240206.cgz-b28dd7507f2d-20240820-107455-ilrnr9-0.yaml"
id: c9f2dd66d4de3e8e6e22fcb91858522b9f6f758d
queuer_version: "/zday/lkp"
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 256G
nr_ssd_partitions: 6
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401J94P0IGN-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T8_BTLJ207201DG1P0FGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
brand: Intel(R) Xeon(R) Platinum 8480+
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
commit: b28dd7507f2dd7923325eab6ea1f291416dcc396
ucode: '0x2b0004b1'
need_kconfig:
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-08-20 18:34:16.094011491 +08:00
_rt: "/result/ltp/numa_move_pages04/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/b28dd7507f2dd7923325eab6ea1f291416dcc396"
compiler: gcc-12
head_commit: 889f98e089cecdc73fde6ebe954f1ba92994cdba
base_commit: 7c626ce4bae1ac14f60076d00eafe71af30450ba
branch: linux-next/master
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240808-144501"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/numa_move_pages04/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/b28dd7507f2dd7923325eab6ea1f291416dcc396/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/b28dd7507f2dd7923325eab6ea1f291416dcc396/vmlinuz-6.11.0-rc3-00146-gb28dd7507f2d
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-spr-2sp1/ltp-numa_move_pages04-debian-12-x86_64-20240206.cgz-b28dd7507f2d-20240820-107455-ilrnr9-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=b28dd7507f2dd7923325eab6ea1f291416dcc396
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/b28dd7507f2dd7923325eab6ea1f291416dcc396/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/b28dd7507f2dd7923325eab6ea1f291416dcc396/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240817.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240817.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-2sp1/ltp-numa_move_pages04-debian-12-x86_64-20240206.cgz-b28dd7507f2d-20240820-107455-ilrnr9-0.cgz"
last_kernel: 6.11.0-rc4
acpi_rsdp: '0x777fe014'

#! queue options
repeat_to: 1

#! schedule options

#! /db/releases/20240813114533/lkp-src/include/site/inn

#! user overrides
kbuild_queue_analysis: 1
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/b28dd7507f2dd7923325eab6ea1f291416dcc396/vmlinuz-6.11.0-rc3-00146-gb28dd7507f2d"
result_root: "/result/ltp/numa_move_pages04/lkp-spr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/b28dd7507f2dd7923325eab6ea1f291416dcc396/0"
dequeue_time: 2024-08-20 19:03:59.716991291 +08:00
job_state: finished
loadavg: 1.26 1.01 0.46 2/2758 7094
start_time: '1724152080'
end_time: '1724152081'
version: "/lkp/lkp/.src-20240808-144501:e35bd1203041:826807ed2b16"
